#{extends 'common/create-template.html' /}
#{set 'title'}
Berhasil Membuat User Admin K/L Baru
#{/set}
<style>.form-control {border-color: #000000 !important;}</style>
<div class="register-box" style="width:750px !important;">
    <div class="register-box-body">
        <h3><b><center>Token Anda Tidak Valid</center></b></h3>
        <br/>
        <div class="row">
            <div class="col-12">
                #{common.alert /}
            </div>
        </div>
        <br/>
    </div>
</div>